from django.urls import path

from console.dictionary import views

urlpatterns = [
    path("", views.DictionaryCreateView.as_view()),
    path("/list", views.DictionaryListView.as_view()),
    path("/<int:id>", views.DictionaryUpdateView.as_view()),
    path("/<int:id>/info", views.DictionaryInfoView.as_view()),
    path("/info", views.DictionarySelectView.as_view())
]
